@charset "utf-8";
/* CSS Document */

/*body{
	width:100%;
	height:100%;
	background-color: #F0F0F0;
	font-family: arial;
}*/
body { 
	background-image:none !important; 
	background-color: #52B8E5 !important;
	padding-top: 0px !important;
}
.header{
	position: relative !important;
	
}
.buzon{
	display:none;
}
.footer {
	position: relative !important;
}
.logo-concurso{
	width: 230px !important;
	margin-left: 100px;
	margin-top: 15px;
}

#contenedor{
	width:980px;
	margin: 80px auto 80px auto;
	position:relative;
}
#supralienzo{
	position:relative;
	width:980px;
	height:550px;
	overflow:hidden;
	margin:0 auto 0 auto;
	border:1px solid #FFF;
	/*border-radius: 10px 10px 0 0;*/
	
}
#lienzo{
	position:absolute;
	top:-125px;
	left:-260px;
	width:1500px;
	height:800px;
	z-index:1;
	background-image: url(../elementos/fondos/fondoconplaneta1.png);
	background-size:980px 550px;
	background-position:center center;
}
/*#lienzo img:hover{
    -webkit-animation: hinge 0.8s;
    animation: hinge 0.8s;
}*/
#botonera{
	width:100%;
	height: 50px;
	background-color: #FFF;
	z-index:999;
	position:relative;
}
.botones{
	float:left;
}
.botones p{
	line-height: 50px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.botones img{
	margin:0 5px;
	cursor: pointer;
}
.botones img:hover{
    -webkit-animation: rubberBand 0.8s;
    animation: rubberBand 0.8s;
}
#anadir{
	width: 360px;
	margin-left: 30px;
}
#herramientas{
	width: 360px;
}
#salir{
	width: 230px;
}
.btn{
	font-weight: normal !important;
	font-size: 14px !important;
}

#pest-1, #pest-2, #pest-3, #pest-4, #pest-5{
	width:980px;
	height:550px;
	padding:20px;
	box-sizing:border-box;
	position:absolute;
	left:0;
	top:0;
	background:#98D1F5;
	z-index:998;
	text-align:center;
	box-sizing:border-box;
	overflow:auto;
	/*border-bottom:1px dashed #fff;*/
	display: none;
}
#pest-1 div{
	width:110px;
	height:110px;
	text-align:center;
	float:left;
	margin:5px 20px;
	line-height:110px;
	position:relative;
}
#pest-2 div{
	width:210px;
	height:220px;
	text-align:center;
	float:left;
	margin:5px 45px;
	line-height:220px;
	position:relative;
}
#pest-3 div{
	width:210px;
	height:220px;
	text-align:center;
	float:left;
	margin:5px 45px;
	line-height:220px;
	position:relative;
}
#pest-4 div{
	width:110px;
	height:110px;
	text-align:center;
	float:left;
	margin:5px 20px;
	line-height:110px;
	position:relative;
}
#pest-5 div{
	width:110px;
	height:110px;
	text-align:center;
	float:left;
	margin:5px 20px;
	line-height:110px;
	position:relative;
}
#pest-1 div:hover, #pest-2 div:hover, #pest-3 div:hover, #pest-4 div:hover, #pest-5 div:hover{
	background-color:#FFF;
	border-radius:10px;				
}
#pest-1 img{
	max-width:100px;
	max-height:100px;
}
#pest-2 img{
	max-width:200px;
	max-height:200px;
}
#pest-3 img{
	max-width:200px;
	max-height:200px;
}
#pest-4 img{
	max-width:100px;
	max-height:100px;
}
#pest-5 img{
	max-width:100px;
	max-height:100px;
}
#pest-1 img:hover, #pest-2 img:hover, #pest-3 img:hover, #pest-4 img:hover, #pest-5 img:hover{
	cursor:pointer;
}
.personaje_mas{
	width:20%;
	float: right;
	margin-left: 10px;
}
.personaje_fem{
	width:20%;
	float: left;
	margin-right: 10px;
}
.aviso_dcha{
	width:30%;
	float: right;
	margin-left: 20px;
}
.aviso_izda{
	width:30%;
	float: left;
	margin-right: 20px;
}
.btn-agua{
	width:30px;
}
.margin50{
	margin-top:50px;
}
.lienzo-titulo{
	width:75%;
	float: left;
}

/*handles*/
.ui-resizable-n{
	background:url("../images/handle.png") no-repeat;
	top: 0;
	left: 50%;
	margin-left:-5px;
	margin-bottom:0px;
	width:9px;
	height:9px;
}	
.ui-resizable-s{
	background:url("../images/handle.png") no-repeat;
	bottom: 0;
	left: 50%;
	margin-left:-5px;
	margin-bottom:0px;
	width:9px;
	height:9px;
}				
.ui-resizable-e{
	background:url("../images/handle.png") no-repeat;
	top: 50%;
	right: 0;
	margin-top:-5px;
	width:9px;
	height:9px;
}	
.ui-resizable-w{
	background:url("../images/handle.png") no-repeat;
	top: 50%;
	left: 0;
	margin-top:-5px;
	width:9px;
	height:9px;
}					
.ui-resizable-se{
	background:url("../images/handle.png") no-repeat;
	bottom: 0;
	right: 0;
	margin:0;
	padding:0;
	width:9px;
	height:9px;
}					
.ui-resizable-sw{
	background:url("../images/handle.png") no-repeat;
	bottom: 0;
	left: 0;
	margin:0;
	padding:0;
	width:9px;
	height:9px;
}			
.ui-resizable-ne{
	background:url("../images/handle.png") no-repeat;
	top: 0;
	right: 0;
	margin:0;
	padding:0;
	width:9px;
	height:9px;
}					
.ui-resizable-nw{
	background:url("../images/handle.png") no-repeat;
	top: 0;
	left: 0;
	margin:0;
	padding:0;
	width:9px;
	height:9px;
}

#aviso-txt{font-size:125%;}